<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d8833172cf0524e39569eecbe543c61">
  <dict>
    <!--2023-01-31 11:50:50.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:50:50.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:50:50.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:50:50.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2023-01-31 11:50:50.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:50:50.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:50:50.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:50:50.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:50:50.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:50:50.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:50:50.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2023-01-31 11:50:50.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:50:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:50:50.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2023-01-31 11:50:50.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:50:50.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:50:50.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2023-01-31 11:50:50.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2024-03-15 11:05:14.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2023-02-06 19:47:20.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:50:50.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-01-31 11:50:50.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:50:50.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2023-01-31 11:50:50.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:50:50.000-->
    <int key="utPreferOption">1</int>
    <!--2023-01-31 11:50:50.000-->
    <string key="vowifiHplmnListItem">22610, epdg.epc.mnc010.mcc226.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:50:50.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:50:50.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-10</string>
    <!--2023-01-31 11:50:50.000-->
    <string key="vowifi_UT_APN">vowifiorange</string>
    <!--2023-01-31 11:50:50.000-->
    <string key="vowifi_help_web_link">https://www.orange.ro/tehnologii/apel-wifi/</string>
    <!--2023-01-31 11:50:50.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
    <!--2023-01-31 11:50:50.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2023-06-06 14:36:30.000-->
    <string key="wfc_spn_string">orange</string>
  </dict>
</config>
